Configure LocoIO (deprecated)

The dedicated Loconet LocoIO programmer tool is no longer supported as of JMRI version 3.

You're still welcome to use it, of course, but please consider switching over to configuring your LocoIO boards with DecoderPro. There's a Decoder Definition for the basic LocoIO device in the "Public Domain and DIY" category.

This is the help/jmri/jmrix/loconet/locoio/LocoIOFrame help page